BENCHCMP(1)

NAME
benchcmp - displays performance changes between benchmarks

SYNOPSIS
benchcmp old.txt new.txt

DESCRIPTION
The benchcmp command displays performance changes between benchmarks. Run benchcmp -help for more details.

AUTHOR

This manual page was written by Michael Stapelberg <stapelberg@debian.org>, for the Debian project (and may be used by others).